.hf {
width:100%;
padding:20px; 
height:120px;
background-color:rgb(198,99,235);
}
.cont{
width:100%;
background-color:rgb(198,99,235);
margin: 20px auto; 
margin-top:20px; 
padding:10px;
}
.td{
text-align:center;
}
h2{
text-align:center;
}
.chet{
background-color:rgb(124,109,224);
}
.nechet{
background-color:rgb(107,226,226);
}
#logo{
width:100%;
background-color:rgb(198,99,235);
padding:10px;
margin: 20px auto; 
}
#log{
float:left; 
width:100px; 
height:100px;
}
.li{
display:block;
}

#header-nav-main-table-form-footer-wrapper {
display:flex;
flex-direction:column;
}
#header-nav-main-table-form-footer-wrapper header {
order:1;
}
#header-nav-main-table-form-footer-wrapper nav {
order:2;
}
#header-nav-main-table-form-footer-wrapper main {
order:3;
}
#header-nav-main-table-form-footer-wrapper table {
order:5;
}
#header-nav-main-table-form-footer-wrapper form {
order:4;
}
#header-nav-main-table-form-footer-wrapper footer {
order:6;
}
@media screen and (min-width: 1100px){
#header-nav-main-table-form-footer-wrapper{
flex-direction:column;
}
#header-nav-main-table-form-footer-wrapper header{
order:1;
}
#header-nav-main-table-form-footer-wrapper nav{
order:2;
}
#header-nav-main-table-form-footer-wrapper main{
order:3;
}
#header-nav-main-table-form-footer-wrapper table{
order:4;
}
#header-nav-main-table-form-footer-wrapper form{
order:5;
}
#header-nav-main-table-form-footer-wrapper footer{
order:6;
}
.hf{
width:100%;
padding:20px; 
height:120px;
background-color:rgb(198,99,235);
}
h2{
text-align:center;
}
.chet{
background-color:rgb(124,109,224);
}
.nechet{
background-color:rgb(107,226,226);
}
#logo{
max-width:960px;
background-color:rgb(198,99,235);
padding:10px;
margin: 20px auto; 
}
#log{
float:left; 
width:100px; 
height:100px;
}
.li{
margin: 120px;
display:inline;
}
.td{
text-align:center;
}
.cont{
width:960px;
background-color:rgb(198,99,235);
margin: 20px auto; 
margin-top:20px; 
padding:10px;
}
}